Subject: Re: [PATCH 0/4] 8xx: Optimize TLB Miss code.

From: Heiko Schocher <[email-masked]>
Date: Wed, 03 Mar 2010 11:10:10 +0100

Hello Joakim,

Joakim Tjernlund wrote:
> Heiko Schocher <[email-masked]> wrote on 2010/03/03 09:02:47:
[...]
>> Here the results:
>> (The first 4 rows are the results for the kernel without your patches,
>>  the next 4 rows are the results for the kernel with your patches)
>>
>> make[1]: Entering directory `/home/hs/lmbench-3.0-a9/results'
> 
> I see both ups and downs in this test, don't quite understand why.
> What is your config w.r.t SWAP, MODULES, CPU6 and CPU15?

Sorry, forgot to say, where to find the sources. You can find them
here:

http://git.denx.de/?p=linux-2.6-denx.git;a=shortlog;h=refs/heads/tqm8xx

bye
Heiko
-- 
DENX Software Engineering GmbH,     MD: Wolfgang Denk & Detlev Zundel
HRB 165235 Munich, Office: Kirchenstr.5, D-82194 Groebenzell, Germany